{
    "doc": "1K Population",
    "name": "KGPopCategory",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "ACB",
        "ASW",
        "BEB",
        "CDX",
        "CEU",
        "CHB",
        "CHS",
        "CLM",
        "ESN",
        "FIN",
        "GBR",
        "GIH",
        "GWD",
        "IBS",
        "ITU",
        "JPT",
        "KHV",
        "LWK",
        "MSL",
        "MXL",
        "PEL",
        "PJL",
        "PUR",
        "STU",
        "TSI",
        "YRI"
    ],
    "type": "enum"
}